/*
  Theme Name: Avilon
  Theme URL: https://bootstrapmade.com/avilon-bootstrap-landing-page-template/
  Author: BootstrapMade.com
  License: https://bootstrapmade.com/license/
*/


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html{
  height: 100%;
}
body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
  height: 100%;
}
.flex-element{
  display: flex;
  flex:1;
  flex-direction: column;
}
.flex-center{
  justify-content: center;
  align-items: center;
}
.login-block{
  display: flex;
  padding:10px

}
.page-wrapper{
  margin-top:92px;
  padding-bottom:92px
}
.custom-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex: none;
}

.flex-item {
  display: flex;
  flex-direction: column;
  width: 30%;
  margin: 10px;
}
.full-height{
  min-height: calc(100vh - 95px);
}
@media screen and (max-width: 1024px) {
  .flex-item {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 10px;
  }
}

a {
  color: #2193b0;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #2193b0;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}


/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  color: #fff;
  /* padding: 2px 20px 8px 23px; */
  font-size: 22px;
  border-radius: 4px 4px 0 0;
  right: 20px;
  bottom: 130px;
  transition: none;
  height: 50px;
  line-height: 50px;
  width: 50px;
  text-align: center;
  z-index: 99999;
}

.back-to-top:focus {
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #2193b0;
  color: #fff;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 36px;
  margin: -4px 0 0 0;
  padding: 0;
  line-height: 1;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px;
    margin-top: 0;
  }
  #header #logo img {
    max-height: 40px;
  }
}

#header.header-fixed {
  background: #2193b0;
  background: -webkit-linear-gradient(to right, #6dd5ed, #2193b0);
  background: linear-gradient(to right, #6dd5ed, #2193b0);  padding: 20px 0;
  height: 72px;
  transition: all 0.5s;
}
#intro .banner {
  height: 100%;
  display: flex;
  flex-direction: column;
}

#intro .banner-column {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.img-responsive{
  height: 225px;
  width: auto
}
#intro .banner-text {
  color: white;
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: center;
  flex-direction: column;
}
#intro .banner-title {
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: center;
  padding-top: 60px;

}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  width: 100%;
  height: 70vh;
  background:url('../imgs/bg-banner.jpg');
  background-size: cover;
  background-position: center;
  margin-top: -70px;
}

.contact-wraper{
  justify-content: center;
  align-items: center;
  display: flex;
}
#intro .intro-text {
  position: absolute;
  left: 0;
  top: 60px;
  right: 0;
  height: calc(50% - 60px);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}

#intro h2 {
  margin: 30px 0 10px 0;
  padding: 0 15px;
  font-size: 48px;
  font-weight: 400;
  line-height: 56px;
  color: #fff;
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px;
    line-height: 36px;
  }
}

#intro p {
  color: #fff;
  margin-bottom: 20px;
  padding: 0 15px;
  font-size: 24px;
}

@media (max-width: 768px) {
  #intro p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
  }
}

#intro .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#intro .btn-get-started:hover {
  color: #2193b0;
  background: #fff;
}

#intro .product-screens {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
  height: 50%;
}

#intro .product-screens img {
  box-shadow: 0px -2px 19px 4px rgba(0, 0, 0, 0.29);
}

#intro .product-screens .product-screen-1 {
  position: absolute;
  z-index: 30;
  left: calc(50% + 54px);
  bottom: 0;
  top: 30px;
}

#intro .product-screens .product-screen-2 {
  position: absolute;
  z-index: 20;
  left: calc(50% - 154px);
  bottom: 0;
  top: 90px;
}

#intro .product-screens .product-screen-3 {
  position: absolute;
  z-index: 10;
  left: calc(50% - 374px);
  bottom: 0;
  top: 150px;
}

@media (max-width: 767px) {
  #intro .product-screens .product-screen-1 {
    position: static;
    padding-top: 30px;
  }
  #intro .product-screens .product-screen-2,
  #intro .product-screens .product-screen-3 {
    display: none;
  }
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/


/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu>li {
  float: left;
}

.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}


/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f078";
  position: absolute;
  right: 8px;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}


/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}


/* Nav Meu Styling */

.nav-menu a {
  padding: 0 8px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
  outline: none;
}

.nav-menu>li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover>a {
  color: #2193b0;
}

.nav-menu ul ul {
  margin: 0;
}

#main{
  overflow: hidden;
}
/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}


/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #2193b0;
}

#mobile-nav ul .menu-item-active {
  color: #2193b0;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}


/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/


/* Sections Header
--------------------------------*/

.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-align: center;
  font-weight: 400;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #777;
  font-style: italic;
}

 .section-divider {
  display: block;
  width: 60px;
  height: 3px;
  background: #2193b0;
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  margin: 0 auto;
  margin-bottom: 20px;
}


/* Section with background
--------------------------------*/

.section-bg {
  background: #eff5f5;
}


/* About Us Section
--------------------------------*/

#about {
  padding: 60px 0;
}

#about .about-img {
  height: 510px;
  overflow: hidden;
}

#about .about-img img {
  margin-left: -15px;
  max-width: 100%;
}

@media (max-width: 768px) {
  #about .about-img {
    height: auto;
  }
  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#about .content .h2 {
  color: #333;
  font-weight: 300;
  font-size: 24px;
}

#about .content h3 {
  color: #777;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
}

#about .content p {
  line-height: 26px;
}

#about .content p:last-child {
  margin-bottom: 0;
}

#about .content i {
  font-size: 20px;
  padding-right: 4px;
  color: #2193b0;
}

#about .content ul {
  list-style: none;
  padding: 0;
}

#about .content ul li {
  padding-bottom: 10px;
}


/* Product Featuress Section
--------------------------------*/

#features {
  background: #fff;
  padding: 60px  0;
}

#features .features-img {
  text-align: center;
  padding-top: 20px;
}

@media (min-width: 769px) {
  #features .features-img {
    padding-top: 120px;
    margin-top: -200px;
  }
}

#features .features-img img {
  max-width: 100%;
}

#features .box {
  margin-bottom: 15px;
  text-align: center;
  display: flex;
  align-items: center;
}

#features .icon {
  margin-bottom: 10px;
}

#features .icon i {
  color: #666666;
  font-size: 40px;
  transition: 0.5s;
}

#features .icon i:before {
  background: #2193b0;
  background: -webkit-linear-gradient(to right, #6dd5ed, #2193b0);
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#features .title {
  font-weight: 300;
  margin-bottom: 15px;
  font-size: 17px;
  padding-left: 16px;
  text-align: left;
}

#features .title a {
  color: #111;
}

#features .description {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
}

#features .section-description {
  padding-bottom: 10px;
}


/* Product Advanced Featuress Section
--------------------------------*/

#advanced-features .features-row {
  padding: 60px 0 30px 0;
}

#advanced-features h2 {
  font-size: 26px;
  font-weight: 700;
  color: #000;
}

#advanced-features h3 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-style: italic;
  color: #999;
}

#advanced-features p {
  line-height: 24px;
  color: #777;
  margin-bottom: 30px;
}

#advanced-features i {
  color: #666666;
  font-size: 64px;
  transition: 0.5s;
  float: left;
  padding: 0 15px 0px 0;
  line-height: 1;
}

#advanced-features i:before {
  background: #2193b0;
  background: -webkit-linear-gradient(to right, #6dd5ed, #2193b0);
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#advanced-features .advanced-feature-img-right {
  max-width: 100%;
  float: right;
  padding: 0 0 30px 30px;
}

#advanced-features .advanced-feature-img-left {
  max-width: 100%;
  float: left;
  padding: 0 30px 30px 0;
}

@media (max-width: 768px) {
  #advanced-features .advanced-feature-img-right,
  #advanced-features .advanced-feature-img-left {
    max-width: 50%;
  }
}

@media (max-width: 767px) {
  #advanced-features .advanced-feature-img-right,
  #advanced-features .advanced-feature-img-left {
    max-width: 100%;
    float: none;
    padding: 0 0 30px 0;
  }
}


/* Call To Action Section
--------------------------------*/

#call-to-action {
  background: linear-gradient(to right, #6dd5ed, #2193b0),url(../img/call-to-action-bg.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 25px;
  transition: background 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #2193b0;
  border: 2px solid #2193b0;
}


/* More Features Section
--------------------------------*/

#more-features {
  padding: 60px 0 60px 0;
}

#more-features .box {
  padding: 40px;
  margin-bottom: 30px;
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  background: #fff;
  transition: 0.4s;
}

#more-features .icon {
  float: left;
}

#more-features .icon i {
  color: #666666;
  font-size: 80px;
  transition: 0.5s;
  line-height: 0;
}

#more-features .icon i:before {
  background: #2193b0;
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#more-features h4 {
  margin-left: 100px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#more-features h4 a {
  color: #111;
}

#more-features p {
  font-size: 14px;
  margin-left: 100px;
  margin-bottom: 0;
  line-height: 24px;
}

@media (max-width: 767px) {
  #more-features .box {
    margin-bottom: 20px;
  }
  #more-features .icon {
    float: none;
    text-align: center;
    padding-bottom: 15px;
  }
  #more-features h4,
  #more-features p {
    margin-left: 0;
    text-align: center;
  }
  
}


/* Clients Section
--------------------------------*/

#clients {
  padding: 30px 0;
  background: #fff;
}

#clients img {
  max-width: 100%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}


/* Pricing Section
--------------------------------*/
.pricing-section {
  padding: 60px 120px;
  background: #eff5f5;
}
.pricingTable{
  background-color: #fff;
  font-family: 'Poppins', sans-serif;
  text-align: center;
  padding: 0 0 20px;
  margin: 0 10px;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2),5px 5px rgba(0,0,0,0.05);
  position: relative;
  z-index: 1;
}
.pricingTable .pricingTable-header{
  color: #fff;
  background:  linear-gradient(to right, #6dd5ed, #2193b0);
  padding: 20px 15px 30px;
  margin: 0 0 40px;
  border-radius: 20px;
  position: relative;
  height: 170px;
}
.pricingTable .pricingTable-header:after{
  content: '';
  background: linear-gradient(to right, #6dd5ed, #2193b0);;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  bottom: -15px;
  z-index: -1;
}
.pricingTable .title{
  color: #333;
  background-color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 6px 20px 5px;
  margin: 0 0 20px;
  border-radius: 20px;
  display: inline-block;
}
.pricingTable .price-value{
  color: #fff;
  font-size: 55px;
  font-weight: 400;
  line-height: 55px;
}
.pricingTable .pricing-content{
  text-align: left;
  padding: 0;
  margin: 0 0 30px;
  list-style: none;
  display: inline-block;
  height: 120px;
}
.pricing-content p {
  width: 95%;
  margin: 0 auto;
  padding: 0 9px;
}
.pricingTable .pricing-content li{
  color: #888;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0 0 0 20px;
  margin: 0 0 20px;
  position: relative;
}
.pricingTable .pricing-content li:last-child{ margin-bottom: 0; }
.pricingTable .pricing-content li:before{
  content: '';
  background:  linear-gradient(to right, #6dd5ed, #2193b0);
  height: 10px;
  width: 10px;
  border-radius: 20px;
  position: absolute;
  left: 0;
  top: 6px;
}
.pricingTable .pricingTable-signup a{
  color: #fff;
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  font-size: 23px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 18px 5px;
  border-radius: 10px;
  display: inline-block;
  transition: all 0.3s;
}
.pricingTable .pricingTable-signup a:hover{
  box-shadow: 0 0 12px rgba(0,0,0,0.5) inset, 4px 4px rgba(0,0,0,0.2);
}

.pricingTable.pink .pricingTable-header:after{ background-color: #dd11b1; }
@media only screen and (max-width: 990px){

  .pricingTable{ margin: 0 0 40px; }
}

/* Frequently Asked Questions Section
--------------------------------*/

#faq {
  padding: 60px 0;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}

#faq #faq-list li {
  border-bottom: 1px solid #ddd;
}

#faq #faq-list a {
  padding: 18px 0;
  display: block;
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  line-height: 1;
  font-weight: 300;
  padding-right: 20px;
}

#faq #faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 16px;
}

#faq #faq-list p {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  #faq #faq-list a {
    font-size: 18px;
  }
  #faq #faq-list i {
    top: 13px;
  }
  .pricing-section{
    padding: 60px;
  }
  #intro .banner-column{
    flex-direction: column;
    padding-top: 150px;
  }
  .banner-img{
    display: none;
  }
}

#faq #faq-list a.collapse {
  color:#2193b0;
}

#faq #faq-list a.collapsed {
  color: #000;
}

#faq #faq-list a.collapsed i::before {
  content: "\f2c7" !important;
}


/* Our Team Section
--------------------------------*/

#team {
  padding: 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  margin-bottom: 15px;
  overflow: hidden;
  height: 260px;
}

#team .member .pic img {
  max-width: 100%;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  color: #b3b3b3;
}

#team .member .social a:hover {
  color: #2193b0;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}


/* Gallery Section
--------------------------------*/

#gallery {
  background: #fff;
  padding: 60px 0 0 0;
}

#gallery .container-fluid {
  padding: 0px;
}

#gallery .gallery-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#gallery .gallery-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

#gallery .gallery-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 100%;
}

#gallery .gallery-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#gallery .gallery-item:hover .gallery-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}


/* Contact Section
--------------------------------*/

#contact {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 60px 0;
}

#contact .contact-about h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #2193b0;
}

#contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  color: #888;
}

#contact .social-links {
  padding-bottom: 20px;
}

#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #2193b0;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #2193b0;
}

#contact .social-links a:hover {
  background: #2193b0;
  color: #fff;
}

#contact .info {
  color: #333333;
}

#contact .info i {
  font-size: 32px;
  color: #2193b0;
  float: left;
  line-height: 1;
}

#contact .info p {
  padding: 0 0 10px 42px;
  line-height: 28px;
  font-size: 14px;
}

#contact .form #sendmessage {
  color: #2193b0;
  border: 1px solid #2193b0;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 5px;
}

#contact .form button[type="submit"] {
  background: linear-gradient(to right, #6dd5ed, #2193b0);
  border: 0;
  border-radius: 20px;
  padding: 8px 30px;
  color: #fff;
}

#contact .form button[type="submit"]:hover {
  cursor: pointer;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #393b3e;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .credits {
  font-size: 13px;
  color: #888;
}

#footer .footer-links a {
  color: #fff;
  padding-left: 15px;
}
.copyright a {
  color: #fff;
}
#footer .footer-links a:first-child {
  padding-left: 0;
}

#footer .footer-links a:hover ,.copyright a:hover{
  color: #2193b0;
}
.banner-img{
  width: 500px;
  height: 300px;
}
@media only screen and (min-width: 1024px) and (max-width: 1200px)  {
  img.animated.fadeInRight.go.pretty-maps{
    width: 500px;
  }
  .banner-img{
    display: none;
  }
  .pricing-section{
    padding: 60px 15px;
  }
  .pricingTable .pricingTable-signup a{
    font-size: 15px;
  }
}

@media only screen and (max-width: 990px){
  .banner-img{
    width: 150px;
    height: 150px;
  }
  #intro h2{
    font-size: 22px;
  }
  #intro h4{
    font-size: 16px;
  }
}

@media only screen and (max-width: 540px){
  #intro .banner-column{
    flex-direction: column;
  }
  .own-layers,.pretty-maps,.share-map{
    width: 100%;
  }
  .cd-timeline__content img{
    width: 50px;
    height: 50px;
  }
  .pricing-section{
    padding: 60px 20px;
  }
  #intro .banner-text:nth-child(2){
    display: none;
  }

}